@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400&display=swap');
* {
    font-family: 'Montserrat', sans-serif;
    /* font-weight: bolder; */
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

ul,
p {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3 {
    margin: 0;
    padding: 0;
}

a:hover,
a:focus {
    text-decoration: none;
}

body {
    overflow-x: hidden;
}

.header {
    background: #1f224d;
    height: 80px;
    position: relative;
    z-index: 100;
}

.mobile-menu-icon {
    display: none;
}

.top-nav {
    display: block;
    overflow: hidden;
}

.top-nav li {
    list-style: none;
    float: left;
}

.top-nav li a {
    color: #e4e4e4;
    text-decoration: none;
    display: block;
    padding: 30px 34px 30px 34px;
    transition: all 0.3s ease;
}

.top-nav li.active,
.top-nav li.active a,
.top-nav li a:focus,
.top-nav li a:hover {
    background: #ffffff;
    color: #000;
    /* border-bottom: 1px solid black; */
}

.banner-inner {
    position: absolute;
    top: 80px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    text-align: left;
    stroke: 1px rgb(0, 0, 0);
    -webkit-text-stroke: 2px rgba(0, 0, 0, 0.13);
}

.banner-title,
.banner-subtitle {
    padding: 0 85px;
    color: rgb(202, 202, 202);
}

.banner-title {
    font-size: 48px;
    font-weight: 600;
}

.banner-subtitle {
    font-size: 24px;
}

.flexslider.flexslider-banner {
    max-width: 100%;
    height: 100%;
    z-index: 0;
}

.flexslider.flexslider-banner .slides>li {
    text-align: center;
}

.flexslider.flexslider-banner .flex-direction-nav a:before {
    color: #e4dcdc;
}

.flex-direction-nav a {
    height: 50px;
}

.tm-gray-bg {
    background-color: #ffffff;
}

.section-card {
    position: relative;
    margin: auto;
    top: -50px;
}

.section-margin-top {
    margin-top: 100px;
}

hr {
    border-top: 1px solid #111010;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.gray-text {
    color: #b1b1b1;
}

.orange-text {
    color: #F76A0C;
}

.card-box {
    background-color: white;
    width: 100%;
    /* height: 180px; */
    border-radius: 10px;
    padding: 20px;
    margin: auto;
    text-align: justify;
    border: 1px solid rgba(95, 95, 95, 0.37);
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
    overflow: hidden;
    transition: 1s;
}

.card-box:hover {
    background-color: rgb(146, 146, 146);
    cursor: pointer;
}

.card-box-img {
    border-radius: 12px;
    height: 60px;
    max-width: 107px;
    margin: 8px -10px;
}

.card-box-desc {
    text-align: left;
}

.center {
    margin: auto;
    width: 100%;
    padding: 10px;
}

.flex-caption,
.flexslider.flexslider .slides img {
    float: left;
}

.flex-caption {
    width: 572px;
    padding: 40px;
    left: 0;
    bottom: 0;
    font-size: 14px;
    line-height: 18px;
}

.flexslider.flexslider-banner .slides img {
    display: block;
    height: 40vw;
    width: 100%;
}

.flexslider {
    border: none;
    border-radius: 0;
    margin: 0 auto;
    width: 100%;
}

.title-web {
    padding-top: 15px;
    color: #e4e4e4;
}

.flexslider.flexslider-about img {
    max-width: 528px;
}

.slider-title {
    font-style: italic;
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.slider-subtitle {
    font-size: 18px;
    margin-bottom: 30px;
    text-align: left;
}

.slider-description {
    color: #b1b1b1;
    line-height: 1.6;
    margin-bottom: 40px;
    text-align: justify;
}

.slider-social {
    text-align: right;
}

@media screen and (max-width: 1199px) {
    .banner-title {
        font-size: 36px;
    }
    .banner-subtitle {
        font-size: 18px;
    }
    .section-card {
        top: -20px;
    }
    .flex-caption {
        padding: 25px;
        max-width: 500px;
    }
    .flexslider.flexslider-about .slides img {
        max-width: 450px;
    }
    .slider-title {
        margin-bottom: 15px;
    }
    .slider-subtitle {
        margin-bottom: 20px;
    }
    .slider-description {
        margin-bottom: 20px;
        line-height: 1.3;
    }
    .flexslider.flexslider-about .slides img {
        width: 450px;
    }
}

@media screen and (max-width: 991px) {
    .flexslider.flexslider-about,
    .flexslider.flexslider-about .slides img,
    .flex-caption {
        max-width: 528px;
        width: 100%;
    }
    .flexslider .slides img,
    .flex-caption {
        width: 100%;
    }
    .contact-text {
        margin-left: 0;
        margin-top: 50px;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .top-nav.show {
        opacity: 1;
        height: auto;
        transition: opacity 1s, height 0;
    }
    .top-nav {
        opacity: 0;
        transition: opacity 1s, height 0 1s;
        height: 0;
        position: fixed;
        z-index: 1000;
        top: 69px;
        right: 15px;
        background: rgba(15, 15, 15, 0.7);
        transition: all 0.3s ease;
    }
    .top-nav li {
        float: none;
    }
    .top-nav li a {
        color: white;
        display: block;
        padding: 20px 30px 20px;
    }
    .mobile-menu-icon {
        display: block;
        cursor: pointer;
        color: #fcdd44;
        font-size: 30px;
        position: fixed;
        top: 15px;
        right: 15px;
        background-color: rgba(15, 15, 15, 0.7);
        padding: 6px 15px;
        z-index: 1000;
    }
    /* .- { height: 400px;	} */
    .banner-title {
        font-size: 40px;
    }
    .banner-subtitle {
        font-size: 24px;
    }
    .banner-inner {
        top: 0;
    }
    .banner-link {
        padding: 12px 30px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 600px) {
    .col-xxs-12 {
        width: 100%;
    }
    .section-margin-top {
        margin-top: 50px;
    }
    .banner-title {
        font-size: 30px;
    }
    .banner-subtitle {
        font-size: 16px;
    }
    .banner-link {
        padding: 10px 25px;
    }
    .section-card {
        top: 0;
    }
}

@media screen and (max-width: 420px) {
    .banner-title {
        font-size: 20px;
    }
    .banner-subtitle {
        font-size: 12px;
    }
    .banner-link {
        padding: 5px 10px;
    }
}

@media screen and (max-width: 400px) {
    .tm-section-title {
        font-size: 28px;
    }
}

.container-footer {
    padding: 0 120px;
    line-height: 34px;
}

.alamat {
    padding-top: 10px;
}

.footer-dark {
    position: relative;
    bottom: 0;
    padding: 50px 0;
    color: #f0f9ff;
    background-color: #1f224d;
}

.footer-dark h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 20px;
}

.footer-dark ul {
    padding: 0;
    list-style: none;
    line-height: 2;
    font-size: 16px;
    margin-bottom: 0;
}

.footer-dark ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.6;
}

.footer-dark ul a:hover {
    opacity: 0.8;
}

@media (max-width: 767px) {
    .footer-dark .item:not(.social) {
        text-align: center;
        padding-bottom: 20px;
    }
}

.footer-dark .item.text {
    margin-bottom: 36px;
}

@media (max-width: 767px) {
    .footer-dark .item.text {
        margin-bottom: 0;
    }
}

.footer-dark .item.text p {
    opacity: 0.6;
    margin-bottom: 0;
}

.footer-dark .item.social {
    text-align: center;
}

@media (max-width: 991px) {
    .footer-dark .item.social {
        text-align: center;
        margin-top: 20px;
    }
}

.footer-dark .item.social>a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
    margin: 0 8px;
    color: #fff;
    opacity: 0.75;
}

.footer-dark .item.social>a:hover {
    opacity: 0.9;
}

.footer-dark .copyright {
    text-align: center;
    padding-top: 24px;
    opacity: 0.3;
    font-size: 13px;
    margin-bottom: 0;
}

.sub-head {
    margin-right: 30px;
}

.list-group .list-group-item a {
    text-decoration: none;
    color: rgb(100, 100, 100);
}

.list-group .list-group-item:hover a {
    text-decoration: underline;
    color: rgb(0, 0, 0);
}

.share a {
    text-decoration: none;
}

.card.custom-card {
    margin-top: 20px;
    border-radius: 18px;
    border: none;
    background-color: transparent;
    transition: all 0.2s ease;
    cursor: pointer;
}

.card.custom-card:hover {
    transform: scale(1.05);
}

p.content {
    padding: 24px 0;
}

.text-center {
    text-align: center;
}

.img-rounded-border {
    border-radius: 50%;
    border: 1px solid gray;
}

h3 span,
h2 span {
    color: #1f224d;
}

.title {
    font-weight: 900;
}


/* 
    Ini responsive berita
*/

@media (min-width: 950px) {
    .grid-container {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        grid-template-rows: repeat(2, 1fr);
        gap: 5px;
        grid-auto-flow: row;
        grid-auto-rows: minmax(100px, auto);
    }
    .n1 {
        grid-area: 1 / 1 / 3 / 3;
        background-color: rgba(0, 119, 255, 0.308);
        height: 505px;
        position: relative;
    }
    .n2 {
        grid-area: 1 / 3 / 2 / 5;
        height: 250px;
        background-color: rgba(95, 199, 74, 0.308);
        position: relative;
    }
    .n3 {
        background-color: rgba(133, 127, 218, 0.308);
        grid-area: 2 / 3 / 3 / 4;
        height: 250px;
        position: relative;
    }
    .n4 {
        background-color: rgba(0, 4, 252, 0.295);
        grid-area: 2 / 4 / 3 / 5;
        position: relative;
        height: 250px;
    }
    .img-hover-zoom .text-img {
        position: absolute;
        left: 5px;
        right: 5px;
        bottom: 5px;
        color: rgb(255, 255, 255);
    }
}

@media (max-width: 950px) {
    .grid-container {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: 50% 50%;
        gap: 5px;
        grid-auto-flow: row;
        grid-auto-rows: minmax(100px, auto);
    }
    .n1 {
        grid-area: 1 / 1 / 2 / 2;
        background-color: rgba(0, 119, 255, 0.308);
        height: 255px;
        position: relative;
    }
    .n2 {
        grid-area: 1 / 2 / 2 / 3;
        height: 250px;
        background-color: rgba(95, 199, 74, 0.308);
        position: relative;
    }
    .n3 {
        background-color: rgba(133, 127, 218, 0.308);
        grid-area: 2 / 1 / 3 / 2;
        height: 250px;
        position: relative;
    }
    .n4 {
        background-color: rgba(0, 4, 252, 0.295);
        grid-area: 2 / 2 / 3 / 3;
        position: relative;
        height: 250px;
    }
    .img-hover-zoom .text-img {
        z-index: 1;
        position: absolute;
        left: 5px;
        right: 5px;
        bottom: 5px;
        color: rgb(255, 255, 255);
    }
}

@media (max-width: 550px) {
    .grid-container {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: repeat(4, 25%);
        ;
    }
    .n1 {
        grid-area: 1 / 1 / 2 / 2;
        background-color: rgba(0, 119, 255, 0.308);
        position: relative;
    }
    .n2 {
        grid-area: 2 / 1 / 3 / 2;
        background-color: rgba(95, 199, 74, 0.308);
        position: relative;
    }
    .n3 {
        background-color: rgba(133, 127, 218, 0.308);
        grid-area: 3 / 1 / 4 / 2;
        position: relative;
    }
    .n4 {
        background-color: rgba(0, 4, 252, 0.295);
        grid-area: 4 / 1 / 5 / 2;
        position: relative;
    }
}

.img-hover-zoom {
    height: 100%;
    width: 100%;
    max-height: 500px;
    overflow: hidden;
    margin: 0 auto;
    cursor: pointer;
}

.img-hover-zoom img {
    transition: 1s;
    filter: brightness(70%);
}

.n1:hover .img-hover-zoom img,
.n2:hover .img-hover-zoom img,
.n3:hover .img-hover-zoom img,
.n4:hover .img-hover-zoom img {
    transform: scale(1.1);
}